@charset "utf-8";
/**************************************************/
html {
    width: 100%;
    height: 100%;
	background-attachment: fixed;
	background: radial-gradient(#5C6, #2F9, #09F, #66A, #F36);
	z-index: 0;
}
html::after {
	content: '';
	background-repeat: space;
	opacity: 1;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
}
body {
    width: 75vmax;
	min-height: 100vh;
    height: auto;
    line-height: 1.2;
    position: relative;
    margin: 0 auto;
	padding: 0;
    background: linear-gradient(to top, rgba(1,0,0,.01), rgba(0,2,0,.02), rgba(0,0,3,.03));
    background-repeat: no-repeat;
	color: #000;
	border: .25vmax solid #20F;
	border-radius: 1vmax;
    z-index: 1;
}
header {
    width: 75vmax;
	margin: 0 auto;
	color: #2C2;
	font-size: 1.25vmax;
	text-align: center;
}
article, .info {
    width: 75vmax;
	margin: 0 auto;
	background: linear-gradient(#FF6, #2F9);
	color: #000;
	padding: .75vmax;
	box-shadow: inset 2vmax 2vmax 2vmax #FCC,
				inset -2vmax -2vmax 2vmax #FCC;
	border: .25vmax outset #000,
			.25vmax inset #000;
	border-radius: .5vmax;
	outline: 1vmin groove #F0C;
	outline-offset: .25vmin;
	z-index: 2;
}
.spater {
	width: 100%;
	background: linear-gradient(#2F9, #FF6);
	border: .25vmax groove #0F9;
	outline: 1vmin solid #3CC;
}
/**************************************************/
.links {
	width: 80%;
	margin: 0 auto;
}
nav.links ul {
	width: 100%;
	margin: 0 auto;
	padding: 1vmin;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}
nav.links ul li a {
	color: #E12;
	font-size: 1.5vmax;
	font-family: '02a167fa', serif;
}
.Three-Dee, a h1.Three-Dee, .Five-Dee {
	font-family: '02a1674z', bilbo-regular, serif;
	color: #CF5;
	font-weight: bold;
	font-size: 4.5vmax;
	text-align: center;
	text-shadow: 0px 0px 0 rgb(231,231,231),1px 1px 0 rgb(216,216,216),
	2px 2px 0 rgb(202,20,2),3px 3px 0 rgb(187,18,8),
	4px 4px 0 rgb(173,173,173),5px 5px 0 rgb(158,158,158),
	6px 6px 0 rgb(144,144,144),7px 7px 6px rgba(0,0,0,0.6),
	7px 7px 1px rgba(0,0,0,0.5),0px 0px 6px rgba(0,0,0,.2),
	-2px -2px 0 #000, -3px -3px 0 rgba(9,0,0,.8);
	text-decoration: none;
}
.Three-Dee:hover, a h1.Three-Dee:hover, .Five-Dee:hover {
	font-family: morpheus, bilbo-regular, serif;
	color: #F00;
	text-shadow: 0px 0px 0 rgb(231,21,0),1px 1px 0 rgb(216,2,0),
	2px 2px 0 rgb(202,202,0),3px 3px 0 rgb(187,187,0),
	4px 4px 0 rgb(173,17,0),5px 5px 0 rgb(158,1,0),
	6px 6px 0 rgb(144,14,0),7px 7px 6px rgba(255,255,255,0.6),
	7px 7px 1px rgba(255,255,255,0.5),0px 0px 6px rgba(255,255,255,.2),
	-2px -2px 0 #FFF, -3px -3px 0 rgba(0,210,88,.8);
	cursor: pointer;
}
.now {
	background-color: #000;
	width: 75vmax;
	margin: 0 auto;
	color: #DC6;
	font-size: 2.5vmax;
	font-family: black_jack, serif;
	text-align: center;
	text-shadow: .2vmin .2vmin .2vmin #000, 
				-.2vmin -.2vmin .2vmin #000,
				 .3vmin .3vmin .25vmin #FFF,
				-.3vmin -.3vmin .25vmin #FFF;
	border: .25vmax outset #000,
			.25vmax inset #000;
	border-radius: .2vmax;
	outline: 1vmin groove #F0C;
	outline-offset: .25vmin;
}
/**************************************************/
.centrex {
    width: 75vmax;
	margin: 0 auto;
	text-align: center;
	color: #000;
	font-size: 1.5vmax;
	font-weight: bolder;
	text-shadow: .15vmin .15vmin .15vmin #FFF,
				-.15vmin -.15vmin .15vmin #FFF;
}
article h3 {
	text-align: center;
	color: #F0B;
	font-size: 1.5vmax;
	line-height: 1.5;
	text-shadow: .1vmin .1vmin .1vmin #0C2,
				-.1vmin -.1vmin .1vmin #000;
}
/**************************************************/
form {
    width: 75vmax;
	margin: 0 auto;
    z-index: 2;
}
/**************************************************/
.one, .two, .three, .four, .five {
	position: relative;
    width: 75vmax;
	margin: 0 auto;
/*	
	display: block;
*/	
	background-color: #F4F3F2;
	border: .25vmax outset #000,
			.25vmax inset #000;
	border-radius: .2vmax;
	outline: 1vmin groove #F0C;
	outline-offset: .25vmin;
}
.six {
	position: relative;
	margin: 0 auto;
	display: block;
}
/**************************************************/
table {
    width: 75vmax;
	margin: 0 auto;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto;
	border: .25vmax outset #000,
			.25vmax inset #000;
	border-radius: .2vmax;
	outline: 1vmin groove #F0C;
	outline-offset: .25vmin;
	z-index: 3;
}
caption {
	padding: auto;
	text-align: center;
	caption-side: top;
	background-color: #F4F3F2;	color: #F22;
	font-size: calc((2.75rem + 2vw)/3.5);
}
caption:hover {
	background: #0FC;
	color: #D33;
	border-radius: 1.2vmin;
}
tr {
	border: 1px solid #CCC;
	background-color: #F4F3F2;	color: #000;
}
th {
    border-right: 1px solid #CCC;
    vertical-align: middle;
	padding: .5vmax;
}
td {
	padding: 1vmax;
}
form td select,
form td input,
form td textarea {
    width: 100%;
}
form input[type="submit"] {
	width: 75%;
	margin: 2vmax auto;
	text-align: center;
    border: .2vmin solid #8e8e46;
    background: #9c9f4e;
	border-radius: .25vmin;
    font-size: 2.5vmax;
	font-family: morpheus, serif;
	text-transform: uppercase;
	outline: groove .75vmin #D69;
	outline-offset: .5vmin;
	padding: .8vmax;
}
#xe td {
	text-align: center;
}
#xe td label {
	text-align: center;
	color: #0CC;
	font-size: 1vmax;
	font-family: '02a167fa', serif;
}
#danke, .message {
	width: 60%;
	background: linear-gradient(#6FF, #9F2);
	margin: 3.5vmax auto;
	padding: .75vmax;
	box-shadow: inset 3vmax 3vmax 2vmax #FCC,
				inset -3vmax -3vmax 2vmax #FCC;
	border: .35vmax outset #FFF,
			.35vmax inset #FFF;
	border-radius: .25vmax;
	outline: 1.5vmin groove #C0F;
	outline-offset: .5vmin;
	z-index: 4;
}
#danke {
	color: #C00;
	text-align: center;
	font-size: 2.5vmax;
	font-family: 'black_jack', serif;
}
#more {
	position: fixed;
	bottom: 2vmax;
	width: 9vw;
	padding: .5vmax auto;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background: linear-gradient(#C8C8C8, #969696);
	color: #F0C;
	font-family: 'morpheus', serif;
	border: 1vmin groove #00F;
	outline: 1vmin groove #F00;
	outline-offset: .3vmin;
	overflow: hidden;
	z-index: 19;
}
#more::after {
	content: 'More';
}
#more:hover {
	background: linear-gradient(#969696, #C8C8C8);
	color: #C0F;
	border: 1vmin solid #F0F;
	outline: 1vmin groove #0F0;
}
.close, .md-close {
	position: fixed;
	bottom: 2vh;
	right: 3vw;
	height: 3vh;
	width: 7vw;
	background: linear-gradient(#96AF96, #E8C8C8);
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.25vmax;
	line-height: 1.5;
	font-weight: bolder;
	border: .5vmin solid #0C0;
	outline: .5vmin groove #C00;
	outline-offset: .2vmin;
}
#tr {
	background-color: #F4F3F2;	color: #000;
	padding: 1vmin 1vmax;
	border: .25vmax outset #000,
			.25vmax inset #000;
	border-radius: .2vmax;
	outline: 1vmin groove #F0C;
	outline-offset: .25vmin;
	text-align: center;
}
#tr h3 {
	text-align: center;
}
ul.tt {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}
/*********************************************************************************************************************/